Перейти до основного вмісту
Zyxel / PRODUCT DOSSIER

Zyxel GS2210-24HP

Zyxel GS2210-24HP Комутатор
SKU: GS221024HP

Zyxel GS2210-24HP, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Raf montajı, 1U

Переглянути специфікації Купити на Amazon →

Ви можете повідомити нам про відсутні або неправильні технічні дані.

Зареєстровані технічні параметри та дані виробника перевірені.

Zyxel GS2210-24HP Комутатор

Технічні характеристики

Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Дзеркалення шлюзу з'єднання
Так
Кластеризація з'єднань
Так
Тривалість дерева протоколу
Так
Керування ARP
Так
Функції DHCP
Підтримка Power over Ethernet Poe
Ні
Пошук IGMP
Так
Підтримується автоматичне навчання MAC-адреси
Так
Таблиця MAC-адрес мультикасту
16000 Kayıt
Підтримка QoS якості послуги
Так
Основна кількість входів відкриття/закриття RJ 45 Ethernet
Основний тип входу відкриття/закриття RJ 45 Ethernet
Стандарти Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Кількість combo SFP портів
4
Діапазон MTBF
949326 Годин
Фільтрація/захис BPDU
Так
Захист фільтрації Bpdu
Так
Безпека
LVD, BSMI
Підтримується алгоритм безпеки
802.1x RADIUS, SNMP, SSH, SSL/TLS
Підтримка SSH/SSL
Так
Непрацюча вологість
Частота входу змінного струму
Напруження входу змінного струму
Діапазон робочої вологості
10 - 95%
Споживання енергії
Максимальне споживання енергії
Діапазон робочих температур
0 - 50 °C
Розмір таблиці адрес
Вага
Глибина
Ширина
Комплект для монтажу полиці
Так
Встановлення полиці
Так
Формування трафіку
Так
Висота
Колір продукту
Діапазон температур зберігання Цельсія
Рівень шуму
59,6 dB
Підтримка керування Akis
Так
Контактний шар
Тип клавіші
Список контролю з'єднання ACL
Так
Кнопка скидання
Так
Керування потоком публікацій
Так
Електромагнітна сумісність
FCC 15 (A), CE (A), BSMI
Форм-фактор
Обсяг обробки
Кількість рядків
8
Пропускна здатність транзитного маршрутизації
Ємність маршрутизації/коммутації
56 Gbit/s
Фільтрація MAC-адреси
Так
Глибина упаковки
451 mm
Ширина упаковки
583 mm
Висота упаковки
98 mm
Вага пакунку
5,9 kg
Включені кабелі
AC
Бренд
Zyxel
Категорія
Мережеві комутатори
Назва продукту
GS2210-24HP
GTIN EAN UPC
0760559121433,
Категорія
Мережеві комутатори
Бренд
Zyxel
Назва продукту
GS2210-24HP
Серія продукту
Продані ринки
US, WW, CA, TR, MX, BY
Дата додавання до системи
2014-07-24
Дата виробництва
Код продукту
GS2210-24HP
Обмеження швидкості
Так
Підробка IP-адреси
Так
Відведення тепла
1625,55 BTU/s
Стекуваний
Так
Підтримка MIB
RFC 2464, RFC 4291, RFC 4213, RFC 4443, RFC 1981, RFC 5095, RFC 4861,
Підтримка мультикасту
Так
Функції віртуальної LAN
Private VLAN, Protocol-based VLAN, Port-based VLAN
Підтримка SSH SSL
Так
Підтримка VLAN
Так
Авторизація
MAC tabanlı kimlik doğrulama
Zyxel GS2210-24HP Комутатор